{
	"name": "form/nc/convert/convert-build.html/error.json",
	"error": {
		"hdr.convert_definition": "4d",
		"hdr.convert_direction": "4d",
		"hdr.convert_name": "4d",
		"hdr.convert_type": "4d",
		"rec.convert_definition": "4d",
		"rec.convert_direction": "4d",
		"rec.convert_direction2": "4d",
		"rec.convert_name": "4d",
		"rec.convert_type": "4d"
	}
}
